CurseForge and Overwolf are joining forces!
Awesome More Information
  • 0

    posted a message on FU_AmmoFu Error
    Quote from Farside »

    I'm geting a similar error with AmmoFu:

    Error: Can not find a library instance of Crayon-2.0
    on Ammo.lua: Line: 24

    I deleted Ammofu and used the Auto updater to reinstall, downloaded Crayon-2.0, but neither resolved the issue.


    /ditto
    Posted in: FuBar AddOns
  • 0

    posted a message on Omen - Bug Reports and Suggestions
    Quote from Aegwyn »

    Solution to my problem for offensive spells. Came from 2 addons : ItemRack and SwFixLogStrings. Just turn them off and it works perfectly well.

    All I have to do now is finding a replacement for ItemRack ;)


    You could try Outfitter. That's the addon I use.
    Posted in: Raid AddOns
  • To post a comment, please or register a new account.